/*省政府网邀请您《为政府工作报告》提建议*/

.wrap{
    width: 100%;
    height: 100%;
}

.logo{
    height: 94px;
    background-color: #fff;
}
.logo a{
    display: block;
    margin-top: 20px;
}
.banner{
    width: 100%;
}
.banner img,.two_title img{
    width: 100%;
}
.contents{
    margin-top: 40px;
}
.text_one{
    padding: 0 4%;
    line-height: 50px;
    font-size: 30px;
    text-indent: 60px;
    margin-bottom: 50px;
}
.two_contents{
    margin: 56px 9.5% 66px 9.5%;
    width: 81%;
    height: 220px;
}
.contents_bg{
    width: 100%;
    height: 100%;
    background-color: #2374c8;
    border-radius: 50px;
}
.contents_bg p{
    padding: 38px 42px;
    color: #fff;
    line-height: 50px;
    font-size: 30px;
    text-indent: 60px;
}
.three_contents{
    margin: 56px 9.5% 66px 9.5%;
    width: 81%;
}
.three_contents ul li{
    font-size: 30px;
    margin-bottom: 22px;
}
.three_contents ul li p{
    padding-left: 70px;
}
.li_bg1:before{
    content: "1";
    width: 49px;
    height: 49px;
    line-height: 49px;
    text-align: center;
    color: #fff;
    display: inline-block;
    background-color: #2374c8;
    border-radius: 10px;
    font-size: 20px;
    float: left;
}
.li_bg2:before{
    content: "2";
    width: 49px;
    height: 49px;
    line-height: 49px;
    text-align: center;
    color: #fff;
    display: inline-block;
    background-color: #2374c8;
    border-radius: 10px;
    font-size: 20px;
    float: left;
}
.li_bg3:before{
    content: "3";
    width: 49px;
    height: 49px;
    line-height: 49px;
    text-align: center;
    color: #fff;
    display: inline-block;
    background-color: #2374c8;
    border-radius: 10px;
    font-size: 20px;
    float: left;
}
.three_table{
    height: 656px;
    border: 1px dashed #2374c8;
}
.three_table{
    margin: 56px 9.5% 66px 9.5%;
    border-radius: 40px;
}
@media screen and (max-width:768px) {
    .contents{
        margin-top: 20px;
    }
    .text_one{
        font-size: 1.2rem;
    }
    .two_contents,.three_contents,.three_table{
        margin: 30px 4% 30px 4%;
        width: 90%;
    }
    .two_contents{
        height: auto;
    }
    .contents_bg p{
        padding: 38px 20px;
        font-size: 1.4rem;
    }
    .three_contents ul li p{
        font-size: 1.2rem;
    }
}